prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: libdts
Description: Backward compatibility place-holder for libdca.
Version: 0.0.5
Requires: libdca = 0.0.5
Libs: -L${libdir} -ldca
Cflags: -I${includedir}/libdca
